/* *********************************************************
**
**
** BANNER
**
**
********************************************************* */

.blue-banner {
	background-color: var(--ltc-blue);
	color: white;
	padding: 60px 40px;
	border-radius: 12px;
}

.blue-banner .blue-banner-title {
    font-size: clamp(24px, 22.1px + 0.48vw, 32px);
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 20px;
}

.blue-banner .blue-banner-body {
    font-size: clamp(16px, 15.1px + 0.24vw, 20px);
    line-height: 1.6;
    font-weight: 300;
}